﻿#dlna_possibilities_body
{
    position: relative;
    z-index: 1;
    text-align: left;
    margin-left: auto;
	margin-right: auto;
    width: 1163px;
    height: auto;
	border: none;
}

.possibilities_sub_nav_overview
{
    position: absolute;
    list-style-type: none;
    top: 90px;
    left: 40px;
    text-align: left;
    /*padding-left: 100px;*/
}

.possibilities_sub_nav_overview li
{
    float: left;
}

.possibilities_sub_nav_overview a
{
    padding-left: 20px;
}

.possibilities_sub_nav_overview a, 
.possibilities_sub_nav_overview a:hover, 
.possibilities_sub_nav_overview a:visited
{
    text-decoration: none;
}

/*
.possibilities_sub_nav_overview a:first-child
{
    padding-left: 20px;
}

.possibilities_sub_nav_overview a.highlight
{
    color: Green;
}
*/
#dlna_possibilities_content
{
    position: relative;
    top: 4px;
    margin-left: auto;
	margin-right: auto;
    width: 1163px;
    height: 1300px;
	border: none;
}

#possibilities_devices_back
{
    position: relative;
    z-index: -1;
    margin-left: auto;
	margin-right: auto;
    top: 20px;
    width: 879px;
    height: 340px;
	background-repeat: no-repeat;
	background-image: url(images/possibilities_devices_back.png);
    border: none;
}

#possibilities_devices_search
{
    position: absolute;
    z-index: 2;
    text-align: left;
    top: 312px;
    right: 168px;
    /*
    bottom: 0px;
    right: 16px;
    */
    width: 415px;
    height: 49px;
	background-repeat: no-repeat;
	background-image: url(images/btn_possibilities_search.png);
    border: none;
}

#possibilities_devices_text
{
    position: absolute;
    z-index: 2;
    text-align: left;
    top: 14px;
    left: 24px;
    color: White;
    border: none;
}

#dlna_possibilities_content_box
{
    position: absolute;
    top: 354px;
    left: 80px;
    width: 1163px;
    height: 949px;
	background-repeat: no-repeat;
	background-image: url(images/possibilities_content_box_back.png);
	border: none;
}

#dlna_possibilities_select_table
{
    position: absolute;
    top: 16px;
    left: 22px;
    color: Gray;
    padding-left: 10px;
	border: none;
}

#possibilities_content_box_image
{
    position: absolute;
    top: 46px;
    left: 680px;
    width: 220px;
    height: 146px;
	background-repeat: no-repeat;
	background-image: url(images/possibilities_content_box_image.png);
	border: none;
}

#possibilities_content_box_upper_text
{
    position: absolute;
    top: 66px;
    left: 280px;
    font-size: 90%;
    line-height: 130%;
	border: none;
}

#possibilities_content_box_lower_text
{
    position: absolute;
    top: 740px;
    left: 280px;
    font-size: 90%;
    line-height: 130%;
	border: none;
}

#dlna_possibilities_select_table tr
{
    height: 26px;
}

#possibilities_content_box_selector
{
    position: relative;
    top: 0px;
    left: -10px;
    width: 150px;
    height: 24px;
    padding-left: 10px;
	background-repeat: no-repeat;
	background-image: url(images/possibilities_content_box_selector.png);
	border: none;
}

#possibilities_content_box_selector a, 
#possibilities_content_box_selector a:hover, 
#possibilities_content_box_selector a:visited
{
    color: Green;
}

#possibilities_content_box_info
{
    position: absolute;
    top: 226px;
    left: 272px;
    width: 640px;
    height: 476px;
	background-repeat: no-repeat;
	background-image: url(images/possibilities_content_info_back.png);
	border: none;
}

#possibilities_content_info_table
{
    position: absolute;
    width: 640px;
	border: none;
}

#possibilities_content_info_table tr
{
    text-align: left;
    height: 150px;
}

#possibilities_content_movies
{
    position: relative;
    left: 51px;
    width: 74px;
    height: 60px;
	background-repeat: no-repeat;
	background-image: url(images/possibilities_content_movies.png);
	border: none;
}

#possibilities_content_music
{
    position: relative;
    left: 46px;
    width: 59px;
    height: 57px;
	background-repeat: no-repeat;
	background-image: url(images/possibilities_content_music.png);
	border: none;
}

#possibilities_content_photos
{
    position: relative;
    left: 45px;
    width: 97px;
    height: 72px;
	background-repeat: no-repeat;
	background-image: url(images/possibilities_content_photos.png);
	border: none;
}

.row_image
{
    width: 170px;
}

.row_text
{
    text-align:left;
}

.row_text h1
{
    color: Green;
    font-size: 140%;
}

.row_text p
{
    color: Gray;
    font-size: 90%;
}

#possibilities_media_ddl
{
    padding-left: 182px;
    padding-top: 15px;
}
#possibilities_media_ddl_left
{
    width: 400px;
    height: 57px;
	background-repeat: no-repeat;
	background-image: url(images/btn_possibilities_ddl_left.png);
	float: left;
}

#possibilities_media_ddl_right
{
    width: 400px;
    height: 57px;
	background-repeat: no-repeat;
	background-image: url(images/btn_possibilities_ddl_right.png);
	float: left;
}

#possibilities_media_left
{
    background-image: url("images/btn_home_left.png");
    background-position: 0 174px;
    background-repeat: no-repeat;
    float: left;
    height: 41px;
    padding-top: 174px;
    width: 40px;
}

#possibilities_media_right
{
    background-image: url("images/btn_home_right.png");
    background-position: 0 174px;
    background-repeat: no-repeat;
    float: left;
    height: 41px;
    padding-top: 174px;
    width: 40px;
}

#possibilities_media_text
{
    background: url("images/possibilities_media_text_back.png") no-repeat scroll 96px 10px transparent;
    height: 202px;
    overflow: hidden;
    padding-left: 96px;
    padding-top: 30px;
}

#possibilities_media_info_text
{
    background-image: url("images/possibilities_media_info_image.png");
    background-position: 28px 0px;
    background-repeat: no-repeat;
    float: left;
    font-size: 94%;
    padding-left: 192px;
    width: 450px;
    color: Green;
	font-family: 'Open Sans', arial, sans-serif;
}

#possibilities_media_info_text a
{
    background: url("images/possibilities_info_link.png") no-repeat scroll right top transparent;
    color: Green;
    padding-right: 20px;
}

#possibilities_media_info_links_text
{
	float: left;
	padding-left: 20px;
}
#possibilities_media_info_links_text a
{
    font-size: 94%;
    background-repeat: no-repeat;
	background-image: url(images/possibilities_info_link.png);
	padding-left: 20px;
}
#possibilities_media_info_links_text a, 
#possibilities_media_info_links_text a:hover, 
#possibilities_media_info_links_text a:visited
{
    color: Black;
}

#possibilities_media_info_certified
{
    position: absolute;
    top: 64px;
    left: 2px;
	border: none;
}

#possibilities_media_show
{
    padding-left: 96px;
}

#possibilities_media_back
{
    background-image: url("images/possibilities_media_back.png");
    background-position: 10px 30px;
    background-repeat: no-repeat;
    float: left;
    height: 316px;
    width: 898px;
}

#dlna_possibilites_mdeia_footer
{
    position: relative;
    top: 632px;
    margin-left: auto;
	margin-right: auto;
    width: 949px;
    height: 146px;
	background-repeat: no-repeat;
	background-image: url(images/footer_back.png);
	border: none;
}

#possibilities_media_dll_image
{
    padding-top: 18px;
    padding-left: 18px;
    width: 28px;
    height: 22px;
	
}

#possibilities_media_ddl_left_text
{
    background-repeat: no-repeat;
	background-image: url(images/possibilities_media_ddl_image.png);
	background-position: 18px 15px;
    padding-top: 16px;
    padding-left: 48px;
}

#possibilities_media_ddl_left_text b
{
    color: Green;
}

#possibilities_media_ddl_right_text
{
    padding-top: 14px;
    padding-left: 14px;
}

.clear
{
    clear: both;
}
#possibilities_media_ddl_right_text b
{
    color: Green;
}

#possibilities_overview_text
{
    /*position: absolute;
    top: 124px;
    left: 274px;
    width: 620px;
    height: auto;
	border: none;*/
	padding-bottom: 10px;
	text-align: center;
    font-size:96%;
    color: #7d6841;	
}

#possibilities_overview_text_h
{
    /*position: absolute;
    top: 42px;
    left: 274px;
    width: 620px;
    height: 80px;
	border: none;*/
    color: Green;
    text-align: center;
    vertical-align: middle;
    font-weight: lighter;    
}

#possibilities_overview_text_h h1
{
    font-weight: lighter;
    color: #00B050;
	font-family: 'Open Sans', arial, sans-serif;
}

#possibilities_overview_buttons
{
    /*position: absolute;
    top: 184px;
    left: 92px;
    width: 980px;
    height: auto;
	border: none;*/
    padding-left: 4px;
    text-align: justify;
	margin-left: 100px;
}

#possibilities_overview_buttons td
{
    vertical-align: bottom;
    height: 230px;
}

#btn_overview_movies_livingroom
{
    position: relative;
    bottom: 0px;
    width: 183px;
    height: 216px;
	background-repeat: no-repeat;
	background-image: url(images/btn_overview_movies_livingroom.png);
	border: none;
}

#btn_overview_music_kitchen
{
    position: relative;
    bottom: 0px;
    width: 183px;
    height: 217px;
	background-repeat: no-repeat;
	background-image: url(images/btn_overview_music_kitchen.png);
	border: none;
}

#btn_overview_photos_den
{
    position: relative;
    bottom: 0px;
    width: 183px;
    height: 227px;
	background-repeat: no-repeat;
	background-image: url(images/btn_overview_photos_den.png);
	border: none;
}

#btn_overview_photos_office
{
    position: relative;
    bottom: 0px;
    width: 183px;
    height: 224px;
	background-repeat: no-repeat;
	background-image: url(images/btn_overview_photos_office.png);
	border: none;
}

#btn_overview_video_family
{
    position: relative;
    bottom: 0px;
    width: 183px;
    height: 218px;
	background-repeat: no-repeat;
	background-image: url(images/btn_overview_video_family.png);
	border: none;
}

#possibilities_overview_main_top
{
    position: relative;
    margin-left: 100px;
    top: 434px;
    width: 960px;
    height: 10px;
	background-repeat: no-repeat;
	background-image: url(images/possibilities_overview_main_top.png);
    border: none;
}

#possibilities_overview_main
{
    position: relative;
    height: 800px;
	/*margin-left: 100px;
    top: 434px;
    width: 960px;    
    background-color: #faf8f4;
    color: #7d6841;
    border: none;*/
}

#possibilities_overview_main h2
{
    color: Green;
    font-weight: lighter;
}

#possibilities_overview_main_bottom
{
    position: relative;
    margin-left: 100px;
    top: 434px;
    width: 960px;
    height: 27px;
	background-repeat: no-repeat;
	background-image: url(images/possibilities_overview_main_bottom.png);
    border: none;
}

#possibilities_overview_main_image
{
    position: absolute;
    top: 50px;
    left: 60px;
    width: 262px;
    height: 175px;
	background-repeat: no-repeat;
	/*background-image: url(images/possibilities_overview_main_image.png);*/
	background-image: url(images/member_upper_image.png);
    border: none;
}

#possibilities_overview_main_upper
{
    position: absolute;
    top: 30px;
    left: 342px;
    width: auto;
    height: auto;
    border: none;
}

#possibilities_overview_twosteps
{
    position: relative;
    /*top: 300px;
    left: 80px;*/
    width: 802px;
    height: 190px;
    font-size: 82%;
	background-repeat: no-repeat;
	background-image: url(images/possibilities_overview_twosteps.png);
    border: none;
}

#possibilities_overview_twosteps_header
{
    position: absolute;
    top: 240px;
    left: 90px;
    width: auto;
    height: auto;
    border: none;
}

#possibilities_overview_step1
{
    position: absolute;
    top: 36px;
    left: 110px;
    width: auto;
    height: auto;
    border: none;
}

#possibilities_overview_step2
{
    position: absolute;
    top: 36px;
    left: 505px;
    width: auto;
    height: auto;
    border: none;
}

#possibilities_overview_compatibility
{
    position: absolute;
    top: 520px;
    left: 90px;
    width: auto;
    height: auto;
    border: none;
}

#possibilities_overview_benefits
{
    position: absolute;
    top: 520px;
    left: 520px;
    width: auto;
    height: auto;
    font-size: 85%;
    border: none;
}

#possibilities_overview_benefits b
{
    font-size: 130%;
    color: #4e4330;
}